.iphone6-badge,.iphone6-badge-mobile {
    float:right;
    display:inline-block;
    position:relative;
    background:transparent

}

.iphone6-badge a {
    display:inline-block;
    z-index:2;
    position:absolute;
    top: 70%;}
.iphone6-badge-mobile a{
    display:inline-block;
    z-index:2;
    position:absolute;
    top: 20%;}

.iphone6-badge a.iphone6-btn1 {
    left: 30%;

}
.iphone6-badge a.iphone6-btn2 {
    left: 57%;
}
.iphone6-badge-mobile a.iphone6-btn1 {
    left: 16%;
}
.iphone6-badge-mobile a.iphone6-btn2 {
    left: 54%;
}

